.products{
	margin: 20px 0;
}

.products__wrapper{
	display: flex;
	column-gap: 35px;
	row-gap: 25px;
	flex-wrap: wrap;
	position: relative;
}

.products__message{
	font-size: 22px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%);
}

